Subject: Re: Formal Warning - Late Coming
From: Ismail Lsm <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 19 Mar 2021 00:53:22 -0700 (MST)

Hi Pritish, 

I apologize to you and the team for the late coming today. 

From my report you can verify that I have not been late for a single day for the last 3 months. 

As usual I take the necessary disposition to reach office on time, unfortunately today there was a huge traffic that I couldn't escape. 

I hope my apologies will be well received and that my justification will be taken into account to tone down the warning message because it is not part of my habits. 

Once again my sincere apologies. 

Thanks & Regards, 
Ismael Zakaria 

From: "Pritish Nandi" <[email-masked]> 
To: "Ismail Lsm" <[email-masked]>, "Rosette Modiri" <[email-masked]>, "GRACE" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, March 19, 2021 12:55:40 PM 
Subject: Formal Warning - Late Coming 

Hi All, 

I have already spoken to some of you on the late coming issue and today again we have found that you came late to work ( almost 20 mins late). 

This is not acceptable at all as nobody was available on the French line or chats. 

Please treat this email as a formal warning. 

If this is observed again then necessary actions would be taken against the individual. 

Regards, 
Pritish Nandi